# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. Example variables are:
#   CPACK_GENERATOR                     - Generator used to create package
#   CPACK_INSTALL_CMAKE_PROJECTS        - For each project (path, name, component)
#   CPACK_CMAKE_GENERATOR               - CMake Generator used for the projects
#   CPACK_INSTALL_COMMANDS              - Extra commands to install components
#   CPACK_INSTALL_DIRECTORIES           - Extra directories to install
#   CPACK_PACKAGE_DESCRIPTION_FILE      - Description file for the package
#   CPACK_PACKAGE_DESCRIPTION_SUMMARY   - Summary of the package
#   CPACK_PACKAGE_EXECUTABLES           - List of pairs of executables and labels
#   CPACK_PACKAGE_FILE_NAME             - Name of the package generated
#   CPACK_PACKAGE_ICON                  - Icon used for the package
#   CPACK_PACKAGE_INSTALL_DIRECTORY     - Name of directory for the installer
#   CPACK_PACKAGE_NAME                  - Package project name
#   CPACK_PACKAGE_VENDOR                - Package project vendor
#   CPACK_PACKAGE_VERSION               - Package project version
#   CPACK_PACKAGE_VERSION_MAJOR         - Package project version (major)
#   CPACK_PACKAGE_VERSION_MINOR         - Package project version (minor)
#   CPACK_PACKAGE_VERSION_PATCH         - Package project version (patch)

# There are certain generator specific ones

# NSIS Generator:
#   CPACK_PACKAGE_INSTALL_REGISTRY_KEY  - Name of the registry key for the installer
#   CPACK_NSIS_EXTRA_UNINSTALL_COMMANDS - Extra commands used during uninstall
#   CPACK_NSIS_EXTRA_INSTALL_COMMANDS   - Extra commands used during install


SET(CPACK_BINARY_BUNDLE "")
SET(CPACK_BINARY_CYGWIN "")
SET(CPACK_BINARY_DEB "")
SET(CPACK_BINARY_DRAGNDROP "")
SET(CPACK_BINARY_NSIS "")
SET(CPACK_BINARY_OSXX11 "")
SET(CPACK_BINARY_PACKAGEMAKER "")
SET(CPACK_BINARY_RPM "")
SET(CPACK_BINARY_STGZ "")
SET(CPACK_BINARY_TBZ2 "")
SET(CPACK_BINARY_TGZ "")
SET(CPACK_BINARY_TZ "")
SET(CPACK_BINARY_ZIP "")
SET(CPACK_CMAKE_GENERATOR "Unix Makefiles")
SET(CPACK_COMPONENTS_ALL "Development;Runtime;Unspecified")
SET(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
SET(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
SET(CPACK_GENERATOR "TGZ;TBZ2;ZIP")
SET(CPACK_IGNORE_FILES "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof/build;/home/garren/externals/geant4/v4_9_6_p01/source/geant4.9.6.p01/tests;~$;/CVS/;/.svn/;/\\\\.svn/;/.git/;/\\\\.git/;\\\\.swp$;\\\\.swp$;\\.swp;\\\\.#;/#")
SET(CPACK_INSTALLED_DIRECTORIES "/home/garren/externals/geant4/v4_9_6_p01/source/geant4.9.6.p01;/")
SET(CPACK_INSTALL_CMAKE_PROJECTS "")
SET(CPACK_INSTALL_PREFIX "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof")
SET(CPACK_MODULE_PATH "/home/garren/externals/geant4/v4_9_6_p01/source/geant4.9.6.p01/cmake/Modules")
SET(CPACK_NSIS_DISPLAY_NAME "Geant4 9.6")
SET(CPACK_NSIS_INSTALLER_ICON_CODE "")
SET(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
SET(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES")
SET(CPACK_NSIS_PACKAGE_NAME "Geant4 9.6")
SET(CPACK_OUTPUT_CONFIG_FILE "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof/build/CPackConfig.cmake")
SET(CPACK_PACKAGE_DEFAULT_LOCATION "/")
SET(CPACK_PACKAGE_DESCRIPTION "Geant4 Toolkit")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof/build/README.txt")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "Geant4 Toolkit")
SET(CPACK_PACKAGE_FILE_NAME "Geant4-9.6.1-Source")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "Geant4 9.6")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "Geant4 9.6.1")
SET(CPACK_PACKAGE_NAME "Geant4")
SET(CPACK_PACKAGE_RELOCATABLE "true")
SET(CPACK_PACKAGE_VENDOR "Geant4 Collaboration")
SET(CPACK_PACKAGE_VERSION "9.6.1")
SET(CPACK_PACKAGE_VERSION_MAJOR "9")
SET(CPACK_PACKAGE_VERSION_MINOR "6")
SET(CPACK_PACKAGE_VERSION_PATCH "1")
SET(CPACK_PROJECT_CONFIG_FILE "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof/build/CMakeCPackOptions.cmake")
SET(CPACK_RESOURCE_FILE_LICENSE "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof/build/LICENSE.txt")
SET(CPACK_RESOURCE_FILE_README "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof/build/README.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "/home/garren/externals/cmake/v2_8_4/Linux64bit+2.6-2.5/share/cmake-2.8/Templates/CPack.GenericWelcome.txt")
SET(CPACK_SET_DESTDIR "OFF")
SET(CPACK_SOURCE_CYGWIN "")
SET(CPACK_SOURCE_GENERATOR "TGZ;TBZ2;ZIP")
SET(CPACK_SOURCE_IGNORE_FILES "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof/build;/home/garren/externals/geant4/v4_9_6_p01/source/geant4.9.6.p01/tests;~$;/CVS/;/.svn/;/\\\\.svn/;/.git/;/\\\\.git/;\\\\.swp$;\\\\.swp$;\\.swp;\\\\.#;/#")
SET(CPACK_SOURCE_INSTALLED_DIRECTORIES "/home/garren/externals/geant4/v4_9_6_p01/source/geant4.9.6.p01;/")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/garren/externals/geant4/v4_9_6_p01/Linux64bit+2.6-2.5-mu-gcc46-prof/build/CPackSourceConfig.cmake")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME "Geant4-9.6.1-Source")
SET(CPACK_SOURCE_STRIP_FILES "")
SET(CPACK_SOURCE_TBZ2 "")
SET(CPACK_SOURCE_TGZ "")
SET(CPACK_SOURCE_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_SOURCE_TZ "")
SET(CPACK_SOURCE_ZIP "")
SET(CPACK_STRIP_FILES "")
SET(CPACK_SYSTEM_NAME "Linux")
SET(CPACK_TOPLEVEL_TAG "Linux-Source")
